//
//  GLDateComponents.h
//  GLUtilityKit
//
//  Created by Jeffrey Early on 6/15/10.
//  Copyright 2010 Early Innovations, LLC. All rights reserved.
//

#import <Cocoa/Cocoa.h>

// NSDateComponents was updated to include these two properties in iOS4. Presumably they'll make
// their way into Mac OS X as well.

@interface GLDateComponents : NSDateComponents <NSCopying> {
	NSCalendar *calendar;
	NSTimeZone *timeZone;
}

@property(copy) NSCalendar *calendar;
@property(copy) NSTimeZone *timeZone;

@end
